2026-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.3.4

2026-01-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.3.3

2025-12-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.3.2

2025-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.3.1

2025-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.3.0
	* DEPENDS: delete libvdpau
	* mesa.gpg: add "Dylan Baker <baker.dylan.c@gmail.com>"


2025-11-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.8

2025-11-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.7

2025-10-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.6

2025-10-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.5

2025-10-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.4

2025-09-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.3

2025-09-10 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: libvdpau is for stable branch only

2025-09-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.2

2025-08-25 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE: added zink tool

2025-08-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.1

2025-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: improved LIBCLC subddependency of llvm code to do it all in
	  one place  with other subdeps, if any

2025-08-11 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE: added freedreno and radeonsi as available rusticl drivers for
	  all branches
	* DEPENDS: added optional libdisplay-info

2025-08-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.0
	* BUILD, CONFIGURE: removeed gallium-nine, gallium-xa, gallium-opencl and
	  osmesa options
	* PRE_BUILD, patches/musl-endian.patch, patches/musl.patch: removed the
	  patches

2025-07-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.7

2025-07-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: add gpg checking
	* mesa.gpg: added, "Eric Engestrom <eric@engestrom.ch>"
	* DETAILS: version 25.1.6

2025-07-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.5

2025-06-24 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: osmesa option is available in stable branch only

2025-06-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.4

2025-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.3

2025-06-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.2

2025-05-25 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: gallium-nine and gallium-xa are available in stable branch
	  only

2025-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.1.1

2025-05-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.1.0

2025-04-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.5

2025-04-23 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: scm branch doesn't have gallium-opencl anymore,
	  but does have radeonsi rusticl driver

2025-04-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.4

2025-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.3

2025-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.0.2

2025-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.1

2015-03-06 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: allow to really disable all vulkan or gallium drivers

2025-02-20 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE: removed dangling && from previous change

2025-02-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.0
	* BUILD, CONFIGURE: removed MESA_OPENCL_SPIRV

2025-01-26 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: added llvm[LIBCLC]

2025-01-26 Justin Boffemmyer <flux@sourcemage.org>
  * PRE_INSTALL: quote filesystem paths
  * PRE_SUB_DEPENDS,SUB_DEPENDS: update to match CONFIGURE

2025-01-25 Justin Boffemmyer <flux@sourcemage.org>
  * CONFIGURE: refactor, remove problematic 'auto' choices, fix usage of 'all'
    choices, fix persistent variables

2025-01-24 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE: corrected for loop in MESA_HW, MESA_DIVERS -> MESA_DRIVERS,
	  fixed accumulation of values in MESA_DRM

2025-01-24 Justin Boffemmyer <flux@sourcemage.org>
	* BUILD: fix handling of empty list options
	* CONFIGURE: support more drivers, improve interdependent option selections
	* DEPENDS: improve hint messages, support expat without xmlconfig

2025-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.3.4
	* BUILD, CONFIGURE: opencl-spirv flag is for stable branch only

2025-01-21 Justin Boffemmyer <flux@sourcemage.org>
	* CONFIGURE: fix typo in OpenCL query

2025-01-21 Justin Boffemmyer <flux@sourcemage.org>
	* BUILD, CONFIGURE: correct OpenCL options

2025-01-20 Justin Boffemmyer <flux@sourcemage.org>
	* CONFIGURE, DEPENDS: fix typos

2025-01-20 Justin Boffemmyer <flux@sourcemage.org>
	* BUILD: remove -DPIC from CXXFLAGS to prevent build errors

2025-01-19 Justin Boffemmyer <flux@sourcemage.org>
	* BUILD: update llvm target sub-dependency naming, use meson_opt to
	* CONFIGURE: update and complete to match current upstream options
	* DEPENDS: update and correct dependencies, switch to buildsys for
	* DETAILS: specify spell build system as meson
	  specify build options

2025-01-05 Justin Boffemmyer <flux@sourcemage.org>
	* DEPENDS: update llvm target sub-dependency naming

2025-01-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.3.3

2024-12-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.3.2

2024-12-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.3.1

2024-11-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.3.0

2024-11-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.7

2024-10-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.6

2024-10-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.5

2024-10-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.4

2024-09-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.3

2024-09-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.2

2024-08-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.1

2024-08-18 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: removed git_sha1.h generation, not needed anymore

2024-08-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.0

2024-07-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.5

2024-07-20 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: devel branch needs pyyaml

2024-07-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.4

2024-07-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.3

2024-06-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.2

2024-06-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.1

2024-05-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.0

2024-05-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.7

2024-04-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.6

2024-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.5

2024-04-01 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE, DEPENDS: nouveau-experimental -> nouveau in MESA_VULKAN,
	  added missing &&, fixed generation of git_sha1.h for NVK, removed message
	  about experimental status of NVK

2024-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.4

2024-03-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.3

2024-02-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.2

2024-02-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.1

2024-02-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.0

2024-01-30 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE, DEPENDS: added nouveau vulkan driver which needs rust,
	  quoting++, removed +=

2024-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.4

2024-01-23 Ismael Luceno <ismael@sourcemage.org>
	* SUB_DEPENDS: fixed GLES2 subdep

2024-01-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: actual version 23.3.3, quoting++

2024-01-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.3

2023-12-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.2

2023-12-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.1, quoting++

2023-11-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.0

2023-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.2.1
	* patches/musl.patch: updated

2023-09-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.8

2023-09-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.7

2023-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.6

2023-08-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.5

2023-07-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.4

2023-06-27 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD: apply musl patches only if stable branch was selected

2023-06-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.3

2023-06-09  Florian Franzmann  <bwlf@bandrate.org>
	* 0001-install-GL-headers-in-.mesa.patch: update patch

2023-06-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.2

2023-05-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.1

2023-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.0

2023-04-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.0.3

2023-04-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.0.2, updated watch line

2023-03-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.0.1
	* DEPENDS: unified llvm dependency

2023-02-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.0.0

2023-02-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.3.6

2023-02-21 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: dropped obsolete MESA_DRI code
	* CONFIGURE: handle the disabled GLX option
	* DEPENDS: made bunch of X11 libraries optional

2023-02-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.3.5

2023-01-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.3.4

2022-12-30 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 22.3.2

2022-12-28 Pavel Vinpgradov <public@sourcemage.org>
	* DEPENDS: needs glslang

2022-12-02 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE, DEPENDS: removed xvmc option completely

2022-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.3.0

2022-11-30 Ismael Luceno <ismael@sourcemage.org>
	* CONFIGURE: added the Crocus Gallium3D driver

2022-11-21 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: added glvnd=true to vdepends as well so it won't get lost

2022-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2.4

2022-11-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2.3

2022-10-21 Pavel Vinogradov <public@sourcemage.org>
	* 0001-install-GL-headers-in-.mesa.patch: updated

2022-10-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2.2

2022-10-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2.1

2022-10-03 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE, DEPENDS: made xvmc option stable only, added git for scm branch

2022-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: fixed llvm optional flags

2022-09-28 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, DEPENDS: added option to build some patented codecs for video
	  acceleration
	* BUILD, PRE_BUILD, patches-stable/*: removed stable patches, merged into
	  upstream

2022-09-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2.0

2022-08-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.7

2022-08-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.6

2022-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.5

2022-07-31 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, patches{,-{,stable}/add-use-elf-tls.patch: moved the patch and option
	  to enable/disable ELF_TLS to stable, scm autodetects it now

2022-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.4

2022-06-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.3

2022-06-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.2

2022-06-16 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, patches{,-stable}/musl-stacksize.patch: made the patch to be
	  applied in stable branch only

2022-06-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.1

2022-05-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1.0

2022-05-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.0.3

2022-04-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.0.2

2022-03-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.0.1

2022-03-12 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: include grimoire-wide MESON_DEPENDS

2022-03-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.0.0
	* CONFIGURE, BUILD: removed the DRI drivers code
	* PRE_BUILD, patches{,-{scm,stable}}/add-use-elf-tls.patch: merged the
	  patches, dropped old patch for stable

2022-02-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.7

2022-02-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.6

2022-01-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.5

2021-12-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.3
	* 0001-install-GL-headers-in-.mesa.patch: updated

2021-12-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.2

2021-12-14 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE: swr-arches is no longer an option in scm branch,
	  more cleanups

2021-12-05 Pavel Vinogradov <public@sourcemage.org>
	* CONFIGURE, BUILD: adapted to no DRI drivers build (scm branch),
	  some cleanups
	* PRE_BUILD, patches{,-{scm,stable}}/add-use-elf-tls.patch: split the patch
	  for corresponding branches

2021-12-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.1

2021-11-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.0

2021-10-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.5

2021-10-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.4

2021-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.3

2021-09-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.2

2021-08-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.1
	* PRE_BUILD: patches are applicable to scm branch too

2021-08-10 Ismael Luceno <ismael@sourcemage.org>
	* PRE_BUILD, patches/add-use-elf-tls.patch, patches/musl-endian.patch,
	  patches/musl-stacksize.patch, patches/musl.patch:
	  Added fixes for musl libc systems

2021-08-07 Justin Boffemmyer <flux@sourcemage.org>
	* CONFIGURE: strip leading spaces from driver lists,
	  make DRI, Gallium, and Vulkan naming/messges consistent

2021-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.0
	* PRE_BUILD, patches/*: dropped the patches

2021-07-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.1.6

2021-07-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.1.5, switched to UPSTREAM_HASH
	* PRE_BUILD: apply patches from patches/ dir only for stable

2021-07-02 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 21.1.4

2021-06-19  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 21.1.3

2021-06-02  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 21.1.2

2021-05-22  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 21.1.1

2021-05-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: changed the scm branch to "main"

2021-05-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS, patches/0001-mapi--use-global-dynamic-TLS--kill-asm-stubs.patch,
	  install-GL-headers-in-.mesa.patch: version 21.1.0

2021-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.0.2

2021-03-14 Ismael Luceno <ismael@sourcemage.org>
	* patches/0001-mapi--use-global-dynamic-TLS--kill-asm-stubs.patch,
	  BUILD: switched to global-dynamic TLS model with gnu2 dialect to fix
	  dlopen failures
	* DETAILS: PATCHLEVEL++

2021-03-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.0.0
	* 0001-meson-add-missing-dependency-on-generated-git_sha1.h.patch: delete

2021-01-30 Treeve Jelbert <treeve@sourcemage.org>
	* CONFIGURE BUILD: remove osmesa, tweak swrast

2021-01-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.3.2

2020-12-25 Ismael Luceno <ismael@iodev.co.uk>
	* PRE_BUILD: removed apply_patch_dir for the smgl-gl_select patch
	* 0001-install-GL-headers-in-.mesa.patch: moved from patches/
	* patches/0001-meson-add-missing-dependency-on-generated-git_sha1.h.patch,
	  PRE_BUILD: Added build fix for missing header depedencies

2020-12-23 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: Marked intel-ui as non-portable
	* DEPENDS: Added check for libglvnd >= 1.3.2

2020-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.3.1

2020-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.3.0

2020-11-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.2.2

2020-10-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.20.1

2020-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.2.0
	* PRE_SUB_DEPENDS CONFIGURE DEPENDS: fix flags

2020-08-12 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Added depenency on LLVM RTTI support for nouveau

2020-08-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.1.5

2020-07-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.1.4

2020-07-11 Florian Franzmann <bwlf@bandrate.org>
	* CONFIGURE: add hint regarding the vdpau state tracker

2020-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.1.3

2020-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional zstd

2020-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.1.2

2020-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.1.1

2020-05-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.1.0

2020-05-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.0.7

2020-04-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.0.5

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 20.0.4

2020-03-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.0.2

2020-01-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 19.3.3

2020-01-07 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Auto-conflicts default to "y" to avoid interrupting upgrades/casts.

2020-01-05 Florian Franzmann <bwlf@bandrate.org>
	* patches/0001-install-GL-headers-in-.mesa.patch: regenerate patch

2019-12-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.3.1

2019-12-09 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: dropped redundant dependencies
	  (mako, python3, libxcb, libxdamage & expat)

2019-12-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.7

2019-11-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.6

2019-11-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.5

2019-11-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.4

2019-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.3

2019-10-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.2

2019-10-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.2.1

2019-09-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.2.0
	* CONFIGURE: add iris support
	* DEPENDS: python3

2019-09-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.1.6

2019-08-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.1.5

2019-08-08 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: Fixed build on non-glibc systems
	* CONFIGURE: Added missing tools

2019-08-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.1.4

2019-07-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.1.3

2019-07-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.1.2

2019-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.1.1

2019-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.1.0

2019-06-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.0.6

2019-06-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: switched scm branch to freedesktop GitLab

2019-05-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.0.5

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-05-11 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: depend on libxrandr

2019-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.0.4

2019-05-05 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: needs mako with python3

2019-04-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.0.3

2019-04-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.0.2

2019-03-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 19.0.1

2019-03-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 19.0.0
	* patches/*: updated

2019-02-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.3.4

2019-02-12 Florian Franzmann <bwlf@bandrate.org>
	* patches/0002-install-libGL-to-lib-.mesa.patch make patch apply again

2019-02-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.3.3

2019-01-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.3.2

2018-12-12 Pavel Vinogradov <public@sourcemage.org>
	* PRE_INSTALL: actually fixed a subtle typo in is_depends_enabled call

2018-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.3.1

2018-12-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.3.0
	* patches/*: update

2018-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.6

2018-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.5

2018-11-15 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: added mako

2018-10-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.4

2018-10-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.3

2018-10-14 Pavel Vinogradov <public@sourcemage.org>
	* PRE_INSTALL: source grimoire FUNCTIONS

2018-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.2.2

2018-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.2.1

2018-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_INSTALL: added, cleanup symlinks if nolonger using smgl-gl_select

2018-09-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.0
	* FINAL: check smgl-gl_select dependency, not libglvnd one

2018-09-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.0-rc6

2018-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: smgl-gl_select optional
	* PRE_BUILD: anly pathc if needed

2018-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.2.0-rc5

2018-08-29 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS, FINAL, PRE_BUILD: added option to use either libglvnd or
	  smgl-gl_select

2018-08-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 18.2.0-rc4

2018-08-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.2.0-rc3

2018-08-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.02.0-rc2
	* patches/0001-smgl-fixes.patch: delete redundant patch

2018-08-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, DEPENDS, PREPARE: added scm branch from mesalib

2018-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.02.0-rc1
	* DETAILS: add gpg checking

2017-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 17.3.x
	  spell created, using meson build system

